@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}

img{ border:none;}
a{ text-decoration:none; font:"宋体"; color:#424242; font-size:12px;}
a:hover{color:#05a0e7;transition: all 0.4s ease-in-out;}
ul li{ list-style-type:none;}
 
body{ background:url(css_res/bg.jpg) repeat-x;}

.head{  width:962px; height:209px; margin:0 auto;}
.mennu{ background:url(css_res/mennu-bg1.jpg) repeat-x; height:37px; width:962px; margin:0 auto;}
.mennu ul{ padding-left:65px;}
.mennu ul li { float:left; line-height:31px; height:31px; width:83px; text-align:center;}
.mennu ul li a{ font-size:14px; color:#FFFFFF; display:block; width:83px; height:37px;}
.mennu ul li a:hover{ background:url(css_res/menu-bg2.jpg) no-repeat 0 5px; color:#000000;
                      font-weight:bold;}
					  
.content{ width:942px;  padding:10px 10px 0px 10px; 
         background:url(css_res/cent-bg.jpg) repeat-y  ; margin:0 auto;margin-bottom:20px;overflow: hidden;}					  
		  
.left-cent{ width:705px; height:400px; float:left;}	
.top{ width:705px; height:210px;}
.top .image{ background-color:#d1f4fd; width:290px; border:1px solid #e2e2e2;
              float:left; height:190px; text-align:center; padding-top:4px;}
.top .image img{ width:283px; height:184px;}
.top .news{ float:right; width:405px; height:190px; }
.top .news .title{ position:relative;}
.top .news .title span{
	position:absolute;
	font-size:14px;
	left: 67px;
	top: 8px;
	color:#03518d;
	font-weight:bold;
}
.top .news ul{width:385px; background:url(css_res/news-bg1.jpg) repeat-y; padding-left:20px;
              height:144px; margin-top:0px;*margin-top:-5px;}	  
.top .news ul li{ padding-left:15px; border-bottom:1px dashed #424242; line-height:26px; 
            overflow:hidden; background:url(css_res/b1.jpg) no-repeat 2px 10px;
			height:26px; width:350px; vertical-align:bottom; }
.top .news ul li .nei{ float:left;}
.top .news ul li .time{ float:right; font-size:12px; font-family:"宋体";}

.down{ width:705px; height:auto;}
.down .cent{ height:176px; width:226px; border:1px solid #e2e2e2;
              float:left; margin-left:10px; }
.down .cent .title{ position:relative;}
.down .cent .title span{
	position:absolute;
	color:#03518d;
	font-size:14px;
	font-weight:bold;
	left: 29px;
	top: 4px;
	width: 72px;
	height: 27px;
}

.down .cent ul{ width:190px; padding-left:15px; padding-top:5px; }
.down .cent ul li{ overflow:hidden; background:url(css_res/b1.jpg) no-repeat 2px 10px;
			      height:26px; width:186px; vertical-align:bottom;
				  padding-left:15px; line-height:26px;}
				  
				  
.right-cent{ width:225px; float:right; }
 
.lianjie{ background:url(css_res/lianjie-bg.jpg) no-repeat; margin-top:13px;}
.lianjie .title{  position:relative;}
.lianjie .title span{
	position:absolute;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	left: 31px;
	top: 5px;
}
			   
.lianjie ul{ height:240px; padding-left:15px;}	
.lianjie ul li{  padding-left:20px; height:23px;
                 background:url(css_res/b1.jpg) no-repeat 5px 11px;
				 vertical-align:bottom;
				}
.lianjie ul li a{line-height:23px;}		  
.footer{ background:url(css_res/foot-bg.jpg) no-repeat; height:63px; width:962px; margin:0 auto;
          padding-top:10px;}
.footer p{ font-size:12px; color:#FFFFFF; text-align:center; line-height:22px;}	


/*列表页*/
 	
.lf-nav{ height:auto; width:230px;  float:left;}		 
.nav{/* height:auto; *//* width:230px; */}
.nav .titl{ background:url(css_res/nav-tit.jpg) no-repeat; height:29px; width:210px;
            font-weight:bold; font-size:14px; color:#FFFFFF; line-height:29px;
			padding-left:20px;}
.nav ul{padding-top:20px;background:url(css_res/nav-bg1.jpg) repeat-y;width:230px;}
.nav ul li{
          height:35px;
          background:url(css_res/nav-but.jpg) no-repeat 21px 0px;
          width:184px;
          padding-left:58px;
          line-height:29px;
          }
.nav ul li a{font-size:13px;color:#FFFFFF;/* font-weight:bold; */}

 
.sousuo{ background:url(css_res/res-bg.jpg) no-repeat; height:98px; width:222px;margin:0 auto;}
.sousuo p{ padding-top:5px; height:30px; line-height:30px;text-align:center; color:#03518d; font-size:16px; font-weight:bold; }
.sousuo .tt{text-align:center;height:24px;margin-top:10px;}
.sousuo input{ height:24px; border:0; vertical-align:middle;outline: medium none; line-height:24px; font-size:12px;font-weight:normal; }
 

/*列表页右边内容*/
.page{ height:auto; width:700px; border-left:1px solid #cccccc; float:right; padding-left:5px;  }	
.page .adr{ font-size:12px; padding:0 0 10px 0;}	
.page .titl{ height:25px; background-color:#048fd0; width:682px;
            font-weight:bold; font-size:14px; color:#FFFFFF; line-height:25px;
			padding-left:22px;}
			
.page ul{ padding:15px 15px 0 15px; height:auto; width:660px;}
.page ul li{ font-size:12px; font-family:"宋体"; line-height:26px; height: 26px; overflow:hidden;
             padding-left:20px; background:url(css_res/b1.jpg) no-repeat 2px 10px;
			 border-bottom:#000000 dashed 1px; vertical-align:bottom;}
.page ul li .nei{ float:left;}
.page ul li .time{ float:right;}
.page ul.wp_paging li { padding-left: 0px; background: none; border: 0px;}
.page .fanye{ font-size:13px; color:#424242; font-family:"宋体"; line-height:40px;
                height:40px; float:right; padding-right:40px; padding-top:15px;}
.page .fanye input{ width:25px;}



.page .title2{ font-size:16px; color:#000000; font-weight:bold; margin:0 auto;
                          text-align:center; padding-top:20px; width:700px;}
.page .from{ font-size:12px; color:#424242; margin:0 auto; width:700px;
                          line-height:40px; text-align:center; border-bottom:1px solid #424242}	
.page .wenz{ font-size:14px; text-align:justify; margin:0 auto;
						line-height:22px; padding-top:20px; height:auto;font-family:宋体}	
.mennu{ background:url(css_res/mennu-bg1.jpg) repeat-x; height:31px; width:962px; margin:0 auto;}
#jsddm
{	margin: 0 auto;
	padding: 0;
    z-index:999;
	 width:900px;}

	#jsddm li
	{	float: left;
		list-style: none;
		text-align:center;
		 }

	#jsddm li a
	{	display: block;
		padding: 0px 5px 0px 9px;
		text-decoration: none;
		width: 86px;
		color: #fff;
		font-size:14px;
		white-space: nowrap;
		height:28px;
		line-height:28px;
		}


	#jsddm li a:hover
	{
	height:28px;
	background-image: url(http://gjxy.webs1.nbpt.edu.cn/r/cms/gjxy/default/images/menu_bg2.gif);
	background-repeat: no-repeat;
	background-position: center;
	color:#ffeb0d;
	
	}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			background-position: center;
                           z-index:9999;

                                }
		
			#jsddm li ul li
			{	float: none;
				display: inline;}
			
			#jsddm li ul li a
			{	width: auto;
				background: #1387c0;
				width: 115px;
				color: #fff;background-position: center; font-size:12px; font-weight:normal;}
			
			#jsddm li ul li a:hover
			{	background: #39a2d6;background-position: center; color:#ffeb0d; font-weight:normal;}
.line
{ height:22px;  overflow:hidden; line-height:22px; }



#advert_left{position:absolute; left:5px; top:100px; background:url("css_res/09092945mbwv.jpg") no-repeat; width:150px; height:164px;}
#advert_left a{display:block; width:150px; height:164px;}
#advert_left .advert_off{position:relative;height:20px;display:none}
#advert_left .advert_bg{height:20px;background-color: #000000;opacity: 0.20; filter: alpha(opacity = 20);position:absolute; width:100%}
#advert_left .advert_close{cursor:pointer;position:absolute; right:2px; top:2px;width:16px;height:16px;background:url("css_res/float_close.png") no-repeat;}

#advert_right{position:absolute; right:5px; top:100px; background:url("css_res/ad233.png") no-repeat; width:150px; height:164px;}
#advert_right a{display:block; width:150px; height:164px;}
#advert_right .advert_off{position:relative;height:20px;display:none}
#advert_right .advert_bg{height:20px;background-color: #000000;opacity: 0.20; filter: alpha(opacity = 20);position:absolute; width:100%}
#advert_right .advert_close{cursor:pointer;position:absolute; right:2px; top:2px;width:16px;height:16px;background:url("css_res/float_close.png") no-repeat;}

#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:962px; height:350px; margin:10px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(http://gjxy.webs1.nbpt.edu.cn/r/cms/gjxy/default/images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(http://gjxy.webs1.nbpt.edu.cn/r/cms/gjxy/default/images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:1000px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}


.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
/*head开始*/
#header {background: #0679ba;}
#header .inner{height: 122px;position:relative;}
.header .sitelogo{float:left;padding-top: 29px;}
.header .sitetitle {display:inline-block;margin-top: 16px; margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top:49px;width:212px;}
/*默认主导航样式*/
#nav{background: #006aa6;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block;float: left;position: relative;background: url(tiao.jpg) no-repeat right center;}
.wp-menu .menu-item:last-child{ background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 2px;
    line-height: 28px;
    color: #FFFFFF;
    font-size: 16px;
    width: 95px;
    text-align: center;
    }
	.wp-menu .menu-item a:hover .lmbm {
    color: #fff;
}
.wp-menu .menu-item.hover a.menu-link .lmbm {
    color: #fff;
}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{ text-decoration: none; color: #fff;background:#0d5dc9;}
.sub-menu {display: none;position: absolute;left: 0;top: 78px;min-width: 169px;z-index: 100;background: #fff;/* color: #333; */}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #333;height: 40px;line-height: 40px;padding: 0 0px;font-size: 14px;background:none;text-align: center;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#0d5dca; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #fafeff;}
#banner .inner {width:auto;max-width: 942px;text-align: center;position:relative;}
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;display: none !important;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;transform: translateX(50%);right: 50%;bottom: 14px;margin-right: 0px;z-index:60;display: block;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}
.mbanner .focus-container .focus-item img{    object-fit: cover;}
.wrapper .inner {
    width: 1000px;
    margin: 0 auto;
}
.lmbm {
    font-size: 12px;
    line-height: 13px;
    height: 26px;
    color: #fff;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.lmmc {
    padding: 12px 0px;
}
.wp-menu .menu-item a.menu-link:hover {
    background: #0679ba;
}
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 0px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #ec9b0e url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;}
.wp-search {position: relative;border: 0px solid #d0d0d0;background: #fff;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:14px; margin-right: 36px;}
.wp-search .search-input input.search-title {width: 100%;height: 30px;padding: 0px 0;line-height: 30px;background: none;color: #333;font-size: 13px;border:0;outline: 0; font-family:"微软雅黑";}
.wp-search .search-btn {width:36px;height: 30px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:36px;height: 30px;border:0;outline: 0;background: #056e9b url(sous.png) no-repeat center;cursor: pointer;}